<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="text_color">#3E05A1</color>
    <color name="gray">#F4F4F4</color>
    <color name="search_text_color">#6B6D6F</color>
    <color name="search_hint_text_color">#BFBFBF</color>
    <color name="download_bg_color">#6C31D2</color>
    <color name="step_check">#DEE4FC</color>
    <color name="pre_load_color">#DEE4FC</color>
</resources>